# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-05-02 12:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0036_auto_20190502_1355'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_rez_zima',
            field=models.PositiveSmallIntegerField(blank=True, default=None, null=True, verbose_name='Остаток зимних шин'),
        ),
    ]
